{
  "formatVersion": "1.1",
  "component": {
    "group": "org.silverpeas",
    "module": "silverpeas-setup",
    "version": "6.5-build251125",
    "attributes": {
      "org.gradle.status": "release"
    }
  },
  "createdBy": {
    "gradle": {
      "version": "7.0"
    }
  },
  "variants": [
    {
      "name": "apiElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-api"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.5-build251125.jar",
          "url": "silverpeas-setup-6.5-build251125.jar",
          "size": 373055,
          "sha512": "f7f268699b55c4f80b3ebdff11fd869d8555fd4eaa538601cfe88be5ba62575c615349c45435fb1b01a6c25594504df2909a6d77e086f7a5c604c239d2f71653",
          "sha256": "5111690781bd8fc2ca550fbdf2c8e70ce163f108f4ce57d014979f7e33c6a571",
          "sha1": "5e3e50059cead3f55063dcf6338e109f3b88d035",
          "md5": "63c7ebcfcf04ede3b4aabf79f2a20be2"
        }
      ]
    },
    {
      "name": "runtimeElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-jndi",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-util",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "com.h2database",
          "module": "h2",
          "version": {
            "requires": "2.1.214"
          }
        },
        {
          "group": "org.postgresql",
          "module": "postgresql",
          "version": {
            "requires": "42.5.4"
          }
        },
        {
          "group": "net.sourceforge.jtds",
          "module": "jtds",
          "version": {
            "requires": "1.3.1"
          }
        },
        {
          "group": "io.dropwizard.metrics",
          "module": "metrics-core",
          "version": {
            "requires": "3.2.6"
          }
        },
        {
          "group": "org.mongodb",
          "module": "mongo-java-driver",
          "version": {
            "requires": "3.12.11"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.5-build251125.jar",
          "url": "silverpeas-setup-6.5-build251125.jar",
          "size": 373055,
          "sha512": "f7f268699b55c4f80b3ebdff11fd869d8555fd4eaa538601cfe88be5ba62575c615349c45435fb1b01a6c25594504df2909a6d77e086f7a5c604c239d2f71653",
          "sha256": "5111690781bd8fc2ca550fbdf2c8e70ce163f108f4ce57d014979f7e33c6a571",
          "sha1": "5e3e50059cead3f55063dcf6338e109f3b88d035",
          "md5": "63c7ebcfcf04ede3b4aabf79f2a20be2"
        }
      ]
    },
    {
      "name": "sourcesElements",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.usage": "java-runtime"
      },
      "files": [
        {
          "name": "silverpeas-setup-6.5-build251125-sources.jar",
          "url": "silverpeas-setup-6.5-build251125-sources.jar",
          "size": 80888,
          "sha512": "f9627cc09ad0cf9de4280ff56911a6d0bcc116cb6f85d9f43f893c26c359aaa30547254273007fd5d457bf30f9be430b7f3f2093ab90c942f85af57e89957b76",
          "sha256": "ea7651ef26d022b4e3eeed21ea91361318af982ae3b3e7b393a410e811b45ed0",
          "sha1": "4675c10d949c2f5234882f0fbabfa3edb82d826f",
          "md5": "8739fdc2cfc91a41f8ecc92d36107daf"
        }
      ]
    }
  ]
}
